\begin{longtabu}{|l|l|l|}
	\hline 
	\textbf{Número de iteraciones} 	& \textbf{Número de \textit{threads}}	& \textbf{Tiempo (segundos)} \\ 
	\hhline{===}
	100,000,000 			  		& 1 									& 44.148397 \\ 
	\hline 
	100,000,000 					& 2 									& 22.349869 \\ 
	\hline 
	100,000,000 					& 4 									& 11.231665 \\ 
	\hline 
	100,000,000 					& 8 									& 5.652549 \\ 
	\hline 
	100,000,000						& 16 									& 2.855048 \\ 
	\hline 	
	100,000,000						& 32 									& 1.43203 \\ 
	\hline 
	100,000,000 					& 68 									& 0.853806 \\ 
	\hline 
	100,000,000 					& 136									& 0.522634 \\ 
	\hline 
	100,000,000 					& 204 									& 0.405364 \\ 
	\hline 
	100,000,000 					& 272 									& 0.390114 \\ 
	\hhline{===}
	1,000,000,000 					& 68 									& 7.86541 \\ 
	\hline 
	1,000,000,000 					& 136									& 4.778009 \\ 
	\hline 
	1,000,000,000 					& 204 									& 3.468592 \\ 
	\hline 
	1,000,000,000 					& 272 									& 2.861509 \\ 
	\hhline{===}
	10,000,000,000 					& 68 									& 71.840693 \\ 
	\hline 
	10,000,000,000 					& 136 									& 45.824336 \\ 
	\hline
	10,000,000,000 					& 204 									& 33.088249 \\ 
	\hline 
	10,000,000,000 					& 272 									& 26.995282 \\ 
	\hline 
		
	\caption{Resultados del \textit{benchmark} para el cálculo de $pi$ según la fórmula de Bailey-Borwein-Plouffe.}
	\label{tab:resultados-calculo-pi}
\end{longtabu}